<?php
/**
 * 2007-2021 PayPal
 *
 *  NOTICE OF LICENSE
 *
 *  This source file is subject to the Academic Free License (AFL 3.0)
 *  that is bundled with this package in the file LICENSE.txt.
 *  It is also available through the world-wide-web at this URL:
 *  http://opensource.org/licenses/afl-3.0.php
 *  If you did not receive a copy of the license and are unable to
 *  obtain it through the world-wide-web, please send an email
 *  to license@prestashop.com so we can send you a copy immediately.
 *
 *  DISCLAIMER
 *
 *  Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 *  versions in the future. If you wish to customize PrestaShop for your
 *  needs please refer to http://www.prestashop.com for more information.
 *  
 *  @author 2007-2021 PayPal
 *  @author 202 ecommerce <tech@202-ecommerce.com>
 *  @copyright PayPal
 *  @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

global $_MODULE;
$_MODULE = array();
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_66c245d7e66a000a953af446968fadea'] = 'Augmentez vos revenus avec le module Braintree natif mobile en augmentant le taux de conversion dans plus de 45 pays et en acceptant les modes de paiement les plus récents.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_69a1a3ad8dd5da6db3c4da838a0cf9c7'] = 'Êtes-vous sûr de vouloir supprimer vos informations ?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_aef7ac0c90af99c4f94f59518b8a82c5'] = 'Rembourser sur Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_965d7c94abc0d204072e8c33906e8d51'] = 'Vous n\'avez pas pu rembourser la commande, car elle n\'a pas encore été payée.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8f4603ba5094ec0d3fca1eeda5d0aab8'] = 'Erreur de connexion à ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7980c38f094ddbe90d328a395bc78de9'] = 'Configuration incorrecte. Vérifiez votre fichier de configuration.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_d6256dec46314dcbae3c4935b7cc2aa0'] = '[SANDBOX] Assurez-vous que le paiement pour cette commande est effectué via le mode d\'environnement de test Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_f9fd744f8d9ba5aaa3df8241e7ca74dd'] = 'Un problème est survenu lors du remboursement. Pour en savoir plus, consultez l\'onglet Braintree dans les détails de la commande ou les rapports Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_c5cf97d5c9e863f5c81afcd961139610'] = 'Un problème est survenu lors de l\'annulation. Pour en savoir plus, consultez l\'onglet Braintree dans les détails de la commande ou les rapports Braintree. ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_fdec986ebdeda8cfd9a6849022f535b6'] = 'Votre commande est entièrement remboursée par Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_01906fa34cf5a9255896d2c5c5cbc64b'] = 'Votre commande est entièrement collectée par Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_79b365bd05876c8e560cd282299df360'] = 'Un problème est survenu lors de la collecte. Pour en savoir plus, consultez l\'onglet Braintree dans les détails de la commande ou les rapports Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_3bc03ab1b6826baceb85458be971e2ee'] = 'Le prix du produit a été modifié, car vos paramètres d\'arrondi ne sont pas compatibles avec Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_faeb092e37a49192a8ff501ad6fc82c6'] = 'Pour éviter d\'arrondir automatiquement le prix lorsqu\'un client paie avec Braintree, mettez à jour vos paramètres d\'arrondi.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b9c3a443b75785839de40c14742a2581'] = 'En savoir plus.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7c58e1df8e94ff79b78efd42ff723421'] = 'Cliquez d\'abord sur le bouton Payer avec PayPal.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4f5c9ccd92deed383dc5ece76515970d'] = 'Erreur de création client';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a44217022190f5734b2f72ba1e4f8a79'] = 'Nº de carte';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_16aefbf48d8803216285343472025aed'] = 'MM/AA';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_28f32d13232983d9fef5773f3be12851'] = 'Erreur de création de champs hébergés';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8ae0cb74f9724518e1ce68c503377002'] = 'n\'est pas valide.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_729cd05e50606aca11e38918222fdd82'] = 'Échec de création de token par le serveur. La carte est-elle valide ?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_1519bda079ebc7a0352e12d5a218daef'] = 'Une erreur réseau s\'est produite lors de la création de token.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_23d1e945d89f99ddf838f0b7921098c5'] = 'Échec de création de token';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4415d0f48a48bbe04bb7b0ea9dc88284'] = '3-D Secure nécessite une adresse HTTPS.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b81f50c07c8d23bbd7b2107b36d83704'] = 'Échec de chargement de 3-D Secure';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b999ae7b750a6857e6bea1618fb223c3'] = 'Il y a un problème avec votre demande.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_64a0a5788729fd5ba37db816f5a32f38'] = 'Échec de 3-D Secure';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b989faae3e70a711f45b304dcc9558b7'] = 'est vide.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_57df0c4ce0afcf14943001d27728822a'] = 'Cette date d\'expiration ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_659c680257206020ca455271b8e016c0'] = 'Ce numéro de carte ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e67d7099fc9583e2bc6a875b6f89cc36'] = 'Saisissez un cryptogramme visuel.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_dac2693baa5c5c9a5318609ed81c4f2a'] = 'Payer avec PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_6a408e5941b4ed7630edd7c211aed267'] = 'Payer par carte';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_14a7d1dad4244ea1525d263fbf1c1f90'] = 'Erreur d\'initialisation de Braintree ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a94e9e59a8274948ecadafc8180dbadf'] = 'Erreur de validation de la commande : ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_993e08bfbc05df0d2c64d09426a541db'] = 'Votre paiement a été effectué. Contactez le Service clientèle. Voici votre numéro de transaction : ';
$_MODULE['<{braintreeofficial}prestashop>displayadminordertaborder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadminordercontentorder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadmincartsview_dc31c3065844b812bd4ca3a18f30113c'] = 'Historiques de paiements';
$_MODULE['<{braintreeofficial}prestashop>displaymyaccountblock_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mes moyens de paiement';
$_MODULE['<{braintreeofficial}prestashop>displaycustomeraccount_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mes moyens de paiement';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_a3d5de3eac8bb00ae86fd1a1005f1500'] = 'Horodatage';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_80fd982231bd8a721f79b5cf097351f8'] = 'Horodatage Braintree';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_88427ec035734b45aae9f7d8859a5008'] = 'Numéro de transaction';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_7761b2ef39506fa88f2a02bb18f00d29'] = 'Outil de paiement';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_b5a7adde1af5c87d7fd797b6245c2a39'] = 'Description';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_939b52e951248282856bcf833991d5e8'] = 'Choisir votre compte PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_20af26b2982ecf99e439a2d6d90ac8f7'] = 'Utiliser un nouveau compte PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_7f8eed2e4a615417913ecd6906aaf63d'] = 'Mémoriser mon compte PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_96110359114a80e8cdc8eea930bac705'] = 'Effectuez votre paiement en confirmant ci-dessous.';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mes moyens de paiement';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_e2a39ecca8898a1ecd4bd3f9ee28b566'] = 'Vos cartes';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_19b3fbd3db47d3252c410fcb2bb58ba7'] = 'Vos comptes PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_31b920bfe179e602e215842387ab8feb'] = 'Ajouter un nom';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_f1c2261d89d52febeed15edf1f34a5b7'] = 'Modifier le nom';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_c9cc8cce247e49bae79f15173ce97354'] = 'Enregistrer';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_1157034006f1015ff7efb98f577e9fee'] = 'Vous n\'avez pas enregistré de sources d\'approvisionnement.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_a25c753ee3e4be15ec0daa5a40deb7b8'] = 'Une erreur s\'est produite.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_777e4c7c4a3cc47eb332a7a4022c983e'] = 'Une erreur inattendue s\'est produite.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_323e38ab6d886d430186ec89af7b6f32'] = 'Message d\'erreur supplémentaire : ';
$_MODULE['<{braintreeofficial}prestashop>payment_error_c6be610d87b3b7aac35cf0e5b960d1d8'] = 'Réessayez d\'effectuer votre paiement.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_831b40dcf84715e6e8ecd2c3381c2549'] = 'Payez de manière sécurisée avec votre carte bancaire.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_5cc3a4013fc4eb5abf3e4904c7f9ce8e'] = 'Choisir votre carte';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_82081d376e8a6467ca34a7eb878e048b'] = 'Utiliser une nouvelle carte';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_a44217022190f5734b2f72ba1e4f8a79'] = 'Nº de carte';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_4d29676394d688341ec389a3de8ff14f'] = 'Date d\'expiration';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_6b69730e1626f65f6b064a4df29d326b'] = '(MM/AA)';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_60a104dc50579d60cbc90158fada1dcf'] = 'Cryptogramme visuel';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_3577373cfda5984b72cf6f2600c17fe5'] = 'Mémoriser ma carte';
$_MODULE['<{braintreeofficial}prestashop>help_36fa766632c19d12daab0318a5378569'] = 'Consultez la documentation sur le module avant la configuration.';
$_MODULE['<{braintreeofficial}prestashop>help_75c6032cb79c126cd7ad4aaa2469f421'] = 'Accédez à la documentation utilisateur pour configurer un module.';
$_MODULE['<{braintreeofficial}prestashop>help_9625801606eda3de0ebae69af5a228c9'] = 'Vérifiez les conditions avant l\'installation.';
$_MODULE['<{braintreeofficial}prestashop>help_f35d8b1b4d456f4f4951b537257b76de'] = 'Utilisez-vous la version TLS requise ? Avez-vous sélectionné un pays par défaut ? Cliquez sur le bouton ci-dessous et vérifiez que toutes les conditions sont remplies.';
$_MODULE['<{braintreeofficial}prestashop>help_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Vérifier les conditions';
$_MODULE['<{braintreeofficial}prestashop>help_65e1cf4f647dd88b686d86bbaee3a792'] = 'Découvrez plus de détails';
$_MODULE['<{braintreeofficial}prestashop>help_1424e5d76b0e3801869d7a836bd0665f'] = 'Avez-vous d\'autres questions ?';
$_MODULE['<{braintreeofficial}prestashop>help_912a3ccf91f42349c62b4554d1be68d5'] = 'Contactez-nous. Nous serons heureux de vous aider.';
$_MODULE['<{braintreeofficial}prestashop>help_2acdeed6c94ace0992251cb5a62e0733'] = 'Contactez notre équipe Produit pour toute question fonctionnelle.';
$_MODULE['<{braintreeofficial}prestashop>help_56d22c91f2838214164c233e7d4659a3'] = 'Contactez notre assistance technique.';
$_MODULE['<{braintreeofficial}prestashop>block_info_0f1f01f9c2def9ea0e53bd7cc51934cb'] = 'Si vous rencontrez des problèmes d\'arrondi lors d\'une commande, modifiez la méthode d\'arrondi de PrestaShop dans : [a @href1@]Préférences > Général[/a] comme suit :';
$_MODULE['<{braintreeofficial}prestashop>block_info_e287d4ed564774c343fdaf3bd1494ad6'] = 'Mode arrondi : \"Arrondir à l\'infini lorsque la valeur est à mi-chemin (recommandé)\"';
$_MODULE['<{braintreeofficial}prestashop>block_info_27a3066cd34cd1e683f1c2d04483163a'] = 'Type d\'arrondi : \"Arrondir chaque article\"';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_f1ae9b2e6f57e0c178685be68c23a7b7'] = 'Consultez notre [a @href1@]tutoriel vidéo[/a] pour trouver rapidement votre identifiant de compte marchand pour chaque devise.';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_46c8a5ce3f27c4fbbe2c88fddf378cc3'] = 'Accédez à [a @href1@]Préférences de paiement - Restrictions de devises[/a] pour savoir comment PrestaShop gère les préférences de devise de votre module de paiement.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_2a586b66bf497dc73bd7674d02533aff'] = 'Vos paramètres Braintree ont été migrés.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_1a721227c6b45485fd2f65fe9ecebb65'] = 'Ajoutez vos clés publique et privée pour terminer la configuration de votre compte.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_890d5f7d152919552a625d6a61615408'] = 'Le module PayPal sera désactivé une fois la procédure terminée.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_4e11db406c6c9f234fe8579cc9bc5ef6'] = 'Enregistrement';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_cae49babe51a79495ca5bd942f9bb64d'] = 'Enregistrer les paramètres du compte';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_13964f0a9b234f4158928d13d9420076'] = 'Si nécessaire, vous pouvez ajouter vos clés API plus tard (non recommandé).';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_ae687a1cc7f2853d1a80956064b478ca'] = 'Dans ce cas, le paiement par Braintree ne sera pas disponible pour vos clients tant que vous n\'aurez pas ajouté vos informations de compte.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_add1103b815a5d8f6144d648234e9e81'] = 'Ajouter des clés API plus tard';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_388de932060975c27c14973246e42e84'] = 'Compte Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3291c70d0559d096895617f0a3b0eed3'] = 'Pour activer ce module, vous devez vous connecter à votre compte Braintree existant ou en ouvrir un nouveau.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_4bdb5fa9fcb76b6443be0d186de24272'] = 'Identifiant marchand connecté';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_7dce122004969d56ae2e0245cb754d35'] = 'Éditer';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_0323de4f66a1700e2173e9bcdce02715'] = 'Déconnexion';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3a69a9fab5f9238c03521fce180f9384'] = 'Connexion ou ouverture d\'un compte Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_597949c9ad42aedd8a0ab71e379f6377'] = 'Migrer vos paramètres depuis le module PayPal';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_1624e46cbfe7dbe4a96a59090061d15b'] = 'Identifiants API';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3d697405e10ae28aae269b0b38b4566b'] = 'Pour accepter les paiements Braintree, renseignez vos clés API.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_47193c7264db2948a7c78984f9eb661b'] = 'Si vous n\'avez pas de compte Braintree, vous pouvez en ouvrir un en suivant ce [a @href1@]lien[/a].';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_ea4788705e6873b424c65e91c2846b19'] = 'Annuler';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_c7263bb801edd8ed0171a8175a596698'] = 'Confirmer les identifiants API';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ac69a4de1e317c711c7a2225aa26566c'] = 'Pays du marchand :';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d905465066339087fee7afcadf323cde'] = 'Pour modifier le pays : [a @href1@]International > Localisation[/a]';
$_MODULE['<{braintreeofficial}prestashop>statusblock_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Vérifier les conditions';
$_MODULE['<{braintreeofficial}prestashop>statusblock_fb11c619ba14750115c1bd0bddd199be'] = 'Protocole SSL activé.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_27afff8a9bac2b6c7e70b5e75a40a666'] = 'Le protocole SSL doit être activé sur votre site.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ba54b8645ec3d87e95b4da1b5baad66f'] = 'L\'extension cURL PHP doit être activée sur votre serveur.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_5ca1203809f34ffdde05fc58b758e2bd'] = 'Vous devez vous connecter à votre compte Braintree.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d7d1e8d47ea159a7943f96d11b4b2b3f'] = 'Vous devez enregistrer votre identifiant de compte marchand pour chaque devise.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2a586b66bf497dc73bd7674d02533aff'] = 'Parfait ! Vos paramètres Braintree ont été migrés avec succès !';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_683ced1a5ff888d5efe3c7a1575ccfdc'] = 'Veuillez vérifier à nouveau l\'ensemble des paramètres, et désactiver le mode maitenance dans votre boutique.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_10f5ac5053a13aa8e973997e7f363bc2'] = 'Veuillez désinstaller le module PayPal, une fois que vous avez terminé l\'ensemble des vérifications.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2f9d219909ce66361bfd5649a54c6946'] = 'Accédez aux paramètres Braintree.';
$_MODULE['<{braintreeofficial}prestashop>formaccount_87194d3fb348a93b585147b627828132'] = 'Pour rechercher vos clés API, procédez comme suit :';
$_MODULE['<{braintreeofficial}prestashop>formaccount_78b889a8fa7b7ddfb942afdd4a16c78b'] = 'Connectez-vous à votre [a @href1@]compte[/a].';
$_MODULE['<{braintreeofficial}prestashop>formaccount_9ff77bd3d61cd4ed209293283ef922df'] = 'Cliquez sur Paramètres (icône en forme de roue dentée).';
$_MODULE['<{braintreeofficial}prestashop>formaccount_8258080b2001c14b75014329dbb07ed4'] = 'Cliquez sur API.';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ce98ec2f851e8f9d5ee87f124326a3a3'] = 'Cliquez sur Générer une nouvelle clé API.';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b322bce65e09c6719fbe8c0f0b2a30c2'] = 'Cliquez sur Afficher dans la colonne Clé privée.';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b019ab576a27965f2ecf7ed2129ea0a6'] = 'Copiez vos Clé privée, Clé publique et Identifiant marchand, puis collez-les ci-dessous :';
$_MODULE['<{braintreeofficial}prestashop>formaccount_d69368e9f10df3cdfab518814ee99ccd'] = 'Pour récupérer les clés API d\'environnement de test, répétez les étapes en vous connectant au [a @href1@]compte d\'environnement de test[/a] ou en en ouvrant [a @href2@]un[/a] nouveau.';
$_MODULE['<{braintreeofficial}prestashop>formaccount_955ad3298db330b5ee880c2c9e6f23a0'] = 'Production';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ed6445336472aef39084720adcf903b9'] = 'Clé publique';
$_MODULE['<{braintreeofficial}prestashop>formaccount_6eb9040e470e8018db394832a528f56a'] = 'Clé privée';
$_MODULE['<{braintreeofficial}prestashop>formaccount_229a7ec501323b94db7ff3157a7623c9'] = 'Identifiant marchand';
$_MODULE['<{braintreeofficial}prestashop>formaccount_2652eec977dcb2a5aea85f5bec235b05'] = 'Environnement de test';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7837b4f9a9d71dad679da95a4b6acc68'] = 'Remarque : dans le cadre de la réglementation européenne PSD2 et de l\'application de la SCA (authentification client forte) prévue le 14 septembre 2019, toutes les transactions devront passer par une SCA (3DS 2.0) dans le but de réduire la friction (moins de « challenges clients ») tout en augmentant la conversion et la protection des marchands (davantage de transferts de responsabilités du marchand à la banque en cas d\'impayés).';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_5d1d0421b5327a04398f44c8e21689c0'] = 'Il est donc recommandé d\'activer le 3D Secure afin d\'éviter le refus des banques et l\'impact sur votre activité. (Allez dans \"Customize Experience Checkout\")';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_f5931ff1a89c64d01f26943e3eb09ce2'] = 'Plus d\'informations dans l\'article de notre blog [b]pour connaitre les dernières mises à jour :[/b]';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_07a30db0b738bfc793d425b468ca4f5f'] = 'Activer le module Braintree pour augmenter le taux de conversion sur mobile et sur toutes les plateformes dans plus de 45 pays';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_a5c8b70ec4534f2dc64aac1606b9bdd2'] = 'Activation en 4 étapes simples';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7f129d6c42616c5ec7fd4d6d8e457f96'] = 'Connectez-vous à votre compte Braintree existant ou ouvrez-en un nouveau';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_3d409686378a06ab86a109527bfb728f'] = 'Activez la carte bancaire et/ou le portefeuille PayPal en tant que modes de paiement';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_dfe4283340c6369e764585c747cbd74a'] = 'Réglez vos paramètres de paiement pour collecter les paiements instantanément (Vente) ou une fois que vous aurez confirmé la commande (Autoriser)';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_ab527c36284b90820e085125a7a27c96'] = 'Assurez-vous que le module est configuré en mode production';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_18206c5add24b8898426959c811b779b'] = 'En savoir plus';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_4bc03ef9c3845dc514752ab561622e82'] = 'Si vous obtenez un message d\'erreur \"[b]Vous ne disposez pas de l\'autorisation appropriée pour cette demande[/b]\" lorsque vous accédez à vos clés API via votre compte Braintree:';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_5ebd3093031cf04578abc79618f473ff'] = '[b]Votre compte était déjà configuré:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d137f37fc8a46818c15c2bccc8d727db'] = '-Vous êtes en mesure d\'utiliser vos clés API si vous les avez enregistrées précédemment et de continuer à accepter les paiements via Braintree si votre compte est déjà correctement configuré. Aucune action requise de votre côté.';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_f47003b97fae0faa5ba397559d48d202'] = '[b]Vous souhaitez modifier les configurations de votre compte mais vous ne pouvez pas obtenir vos clés API:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d131dfe37c2fa6b3c88c16472c5f2f5c'] = '- Si vous n\'avez pas stocké vos clés API quelque part de votre côté, vous ne pourrez plus utiliser les informations d\'identification de votre compte actuel, car nous ne pouvons pas les fournir pour vous. Si vous souhaitez continuer à utiliser votre module PrestaShop Braintree actuel qui nécessite des clés API, vous devrez demander un compte Braintree Direct en cliquant sur le bouton «S\'inscrire» au bas de la page d\'accueil de Braintree. Une fois que vous avez été approuvé pour le nouveau compte, vous pourrez vous connecter et récupérer vos clés API. Si vous avez des problèmes avec le processus d\'approbation par Braintree, veuillez contacter le support Braintree sur leur site Web. ';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_a0458ae714e46f9804c39d871f7b387d'] = 'Renseignez votre identifiant de compte marchand pour chaque devise.';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_88603d241cadd9f36f5e09f20370f209'] = 'Ajouter mes identifiants de compte marchand';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_5b22eb5afd663e52d62bd24b1148a104'] = 'Modifier les préférences de paiement';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_0ba29c6a1afacf586b03a26162c72274'] = 'Environnement';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_756d97bb256b8580d4d71ee0c547804e'] = 'Production';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_bc7d1280e8e4a5e8a0350d59fae3ffbb'] = 'Le mode production est l\'environnement de production où vous pourrez collecter vos paiements réels.';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_e51174734fbc65b6b9804b689c01f161'] = 'Passer à';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_30dbd3dffa9dbd08b062436ba8dcbad7'] = 'Mode de production';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_7e4ed5efc0f056eb2b36609af35177d3'] = 'Mode d\'environnement de test';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_952d2c56d0485958336747bcdd98590d'] = 'Bonjour,';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_d86a8ddb943a18563e9d2349ee5e151c'] = 'Bienvenue dans le nouveau module Braintree. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_72971f1f65887708cb1ede9887cf021d'] = 'À compter de juillet 2019, la solution de paiement Braintree sera séparée du module PayPal. Vous utilisez actuellement Braintree via le module PayPal. Vous pouvez exporter rapidement la configuration de Braintree en cliquant sur le bouton \"Paramètres d\'importation\" ci-dessous. Avant de lancer l\'exportation, ajoutez votre clé publique et votre clé privée pour terminer la configuration de votre compte.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ac2368bae2d9d7bfd2e3abd937102493'] = 'Consultez nos questions/réponses avant la migration :';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_35dba08f21c84ea16b66f6c882d5607f'] = 'Que dois-je faire avant la migration ?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1c1a9f1cb1e2fa0f77892cb098f0100e'] = 'Nous vous recommandons vivement d\'activer le mode \"maintenance\" avant de lancer le processus de migration (l\'import des paramètres de Braintree ne peut pas durer plus de 10 minutes).';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb2b85bb6aac6a4eb8b26187c105c502'] = 'Que se passe-t-il avec les commandes passées antérieurement ?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_12f6f2e04d46baac609bdbf01c74fac0'] = 'Nous allons migrer toutes les données afin que chaque commande passée via la solution de paiement Braintree dans le module PayPal soit connectée au nouveau module Braintree. Aucune action supplémentaire ne sera à faire de votre part, une fois la migration effectuée. Vous pouvez simplement gérer vos commandes comme d\'habitude.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_153c642f621543e40ac6cdcb7fe5922e'] = 'Que dois-je faire avec le module PayPal ?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_2d97d84303c58d86ae505ff244c6d6b7'] = 'L\'ancienne version du module PayPal sera automatiquement désactivée après la migration. Nous vous prions de bien vouloir désinstaller le module Paypal une fois que vous avez terminé les vérifications et que vous obtenez quelques nouvelles commandes passées via le nouveau module Braintree.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f8651a85817ac517398fcef683ffd684'] = 'Si vous ne souhaitez pas migrer vos paramètres Braintree automatiquement, veuillez cliquer sur le bouton \"\"Non, merci\"\". Sachez que l\'ancienne version du module PayPal sera désactivée !';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_6433f0a69ae010c1676ccbd33fdcaef0'] = 'Démarrer';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_caba24acedb8ca081027504945cb2bc8'] = 'Importer les paramètres Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f734eb01c9b9d0d81e39b6d9cb4981a6'] = 'Non, merci';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_fac568f580fc7bd55a5342138ceed362'] = 'Démarrer Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb631b70ae7c721773f91b506c815082'] = 'Configurations';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1d443cb73c347dd1e51a03d24ff10c7d'] = 'Veuillez patienter... Nous migrons vos paramètres Braintree.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_3705abdb7a671d330b6cc80bf9e5fd8a'] = 'Laissez cette page ouverte.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ddbb34a322ef4151b7f77875210de9e5'] = 'La migration prendra environ 5 minutes. Si elle n\'est pas terminée au bout de 10 minutes, contactez [a @href1@]notre Service clientèle[/a].';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3dac48b561442386bc4f82499f157275'] = 'La migration de vos paramètres depuis le module PayPal a été effectuée avec des erreurs.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3fee1227f1b7e441476ccb45278a5f22'] = 'Contactez notre';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_05b320c3ea42546cbbbe50f45b5bbd9f'] = 'Service clientèle.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Mise à jour réussie.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_1bbf73fb64d7462cc85a6795bf25fbba'] = 'Votre compte Braintree est actuellement configuré pour accepter des paiements dans Sandbox ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_a3016160c7a837dc134314e6191a7c46'] = 'environnement test';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b8e30b4ff26a2e4c2d62fdde62a4f006'] = 'Toutes les transactions seront fictives. Désactivez l\'option pour accepter des paiements réels (environnement de production) et connectez-vous avec vos identifiants Braintree.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_5ee8825eb41716424065ccd113abb596'] = 'Pour activer une solution de paiement, sélectionnez votre pays par défaut.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_27afff8a9bac2b6c7e70b5e75a40a666'] = 'Le protocole SSL doit être activé sur votre site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_aaf6d0534e41ba08c928421597f9ab26'] = 'Erreur de vérification TLS.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_55b51ff454e2df67fa3d05f8962f9a4d'] = 'Vous avez configuré votre boutique. Vous pouvez commencer à configurer le module Braintree.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_f7778154ea41d0d87fe89fcdc67c45c6'] = 'Erreur 401 Non autorisé. La vérification TLS ne peut pas être effectuée si vous avez activé une protection de mot de passe htaccess sur votre site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_90c094d0e5202c65ffd59a37f48f2f24'] = ' Vous utilisez une ancienne version de cURL. Mettez à jour votre extension cURL vers la version 7.34.0 ou supérieure.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_38dc1dc4db247b4c01b26636e6bf9666'] = 'La version de TLS n\'est pas compatible.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_36ec50c0e914dd2fb48a1b27540512ce'] = 'Paiement accepté.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_b8b5ba590a82f7450e7d419048ad62e6'] = 'Motif : ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_f1a7034cbc0b901b0aa702905fadeaf1'] = 'Réponse de vérification de carte avec statut';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_15ad21df9bc39b293c6cbbc92cf8a519'] = 'Motif de rejet : ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_7e3c8b70a5c0e69d720ab2b94abe9197'] = 'Impossible de trouver ce client dans le mode %s.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_a8be3628e80363312b553c55cebf3e11'] = 'Ce client a probablement déjà ouvert un compte dans le mode %s. Ouvrez un nouveau compte client PrestaShop pour ce mode.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d3b206d196cd6be3a2764c1fb90b200f'] = 'Supprimer la sélection';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b718adec73e04ce3ec720dd11a06a308'] = 'ID';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_e5283dd1ca94d70da270cd7b68858d89'] = 'Outils de paiement';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_6a5fad444ecb3d717d84acb9170fabb8'] = 'Numéro de panier';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_7f55e0bf3baaa409935bb64ee9a53391'] = 'Numéro de commande';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_88427ec035734b45aae9f7d8859a5008'] = 'Numéro de transaction';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_a0db49ba470c1c9ae2128c3470339153'] = 'Niveau';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d16fd0196a715330da3784bab9bb2b3d'] = 'Message (réponse de l\'API PayPal/Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_ccf107a5d46c6501c9f2f4345400dc2e'] = 'Numéro de boutique';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_44749712dbec183e983dcd78a7736c41'] = 'Date';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_90c72fb653ec1248896ceda559e01328'] = 'Date de la transaction';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2d8e32e9c23e2a7155c88028b3fbff66'] = 'Paramétrage des logs';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2ce895700ba5c16bede3b769128d216f'] = 'Configuration du Process Logger';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_36c23650a89439d28101b389567fe2f5'] = 'Les logs avec order ID ne seront pas effacés.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_3073ef21c0b326939d5b630edd08cfb6'] = 'Désactivater l\'auto-effacement';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_434ef5977d28afa36e430439de18cbad'] = 'Si désactiver, les logs seront automatiquement effacés après ce délai';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_1607c94671fd5baf4ac06f554b118b2a'] = 'Auto-effacement après (en jours)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_71c3e06323cd5a59436ec53afca80c57'] = 'Choisissez le nombre de jours que vous souhaitez garder dans la base de données';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_c9cc8cce247e49bae79f15173ce97354'] = 'Enregistrer';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_dcc459e0cef1e36a18a356fbc5789b16'] = 'Tout supprimer';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_729a51874fe901b092899e9e8b31c97a'] = 'Êtes-vous sûr ?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_cb0f7aca75a7aeac5a132fd7e0cb37ef'] = 'Tous les historiques ont été supprimés.';
$_MODULE['<{braintreeofficial}prestashop>account_eb21cf2eed85a178a9cb642a0175f402'] = 'Suppression réussie.';
$_MODULE['<{braintreeofficial}prestashop>account_1fab2e7cfb82a47d3a7832ee1a9d65a5'] = 'Mise à jour réussie.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b39a035a995fc6597c8eb942210d1527'] = 'Comportement';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1d02847dab24355e12cbfaf429875955'] = 'Accepter les paiements PayPal';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Activé';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b9f5c797ebbf55adccdd8539a65a0241'] = 'Désactivé';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f4735eca0c2be308ee5b625e3d074926'] = 'Présenter les avantages PayPal à vos clients';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_8690095ec5ecadfedb879b1a0f544770'] = 'Vous pouvez augmenter votre taux de conversion en présentant les avantages PayPal à vos clients lorsqu\'ils choisissent leur mode de paiement.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_693f84f20514f51486d65e2e4d025d21'] = 'Activer Vault';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_aa9f0aa28506748e7cac64be4d504f94'] = 'Vault permet de traiter les paiements sans que vos clients aient besoin de saisir à nouveau leurs informations à chaque fois qu\'ils effectuent un achat auprès de vous.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_78fb0f039203ef3e937f7037299c9195'] = 'Activer 3-D Secure pour Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6ba542cfece6c71987f3301f78f3661a'] = 'Montant pour 3-D Secure en ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_3b2e72b27b6d7a88dd420e86836f8cb9'] = 'Activer 3-D Secure uniquement pour les commandes dont le total est supérieur au montant dans la devise par défaut';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_c9cc8cce247e49bae79f15173ce97354'] = 'Enregistrer';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_8af703b2bf59cc9742883ae7f4cb0e5b'] = 'Paramètres du compte';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f1a9672d88ab0cae23402867e2def274'] = 'Paramètres de paiement';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_93b06f54e738e1a36e44bafcb2ba9d56'] = 'Mode de prélèvement';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f2cd171bd42220283b7a595c3ff2aaaf'] = 'Vente';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7f83df9cd29577d544efd9ff66d7118a'] = 'Autoriser';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0071e15d717059f194433c880c273896'] = 'Nous recommandons la configuration Autoriser uniquement dans le cas où vous devez vérifier vos stocks/disponibilités avant de confirmer la commande.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_c9cc8cce247e49bae79f15173ce97354'] = 'Enregistrer';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0806a80089db6a2ef8a07d3e2fe5da7b'] = 'Paramètres d\'environnement';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ec53a8c4f07baed5d8825072c89799be'] = 'État';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7dcb0635c2a8196813ed73812d0dc3fa'] = 'Numéro de compte marchand de ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ccefd99326251407f7fb885f3bfee13b'] = 'Comptes marchands Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Une erreur est survenue lors de la création de votre expérience web. Vérifiez vos identifiants.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_4533bc138bd79a18e794381694f02bc0'] = 'Numéro de transaction Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_0661efbf745de9c9cd6823c509b68e87'] = 'Message (réponse de l\'API Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialmigration_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Une erreur est survenue lors de la création de votre expérience web. Vérifiez vos identifiants.';
$_MODULE['<{braintreeofficial}prestashop>help_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossible d\'accéder à l\'API via le compte Braintree?';
$_MODULE['<{braintreeofficial}prestashop>formaccount_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossible d\'accéder à l\'API via le compte Braintree?';
$_MODULE['<{braintreeofficial}prestashop>messagesandbox_e8fdd95502f3d9eef321833fe60aed0c'] = 'Mode Sanbox: Toutes les transactions seront fictives';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b38308023e216ac4faf73789566556c2'] = 'Mode Sanbox:  est un environement de test sur lequel vous ne collecterez pas de paiements réels';
$_MODULE['<{braintreeofficial}prestashop>roundingsettingsmessage_89cf2180690c10af20c8ebc29a1da518'] = 'Vos paramètres d\'arrondi ne sont pas entièrement compatibles avec les exigences de PayPal. Afin d\'éviter que certaines transactions échouent, veuillez changer le mode d\'arrondi de PrestaShop dans [a @href1@] Préférences > Général [/a] en :';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_31fa93f80722eee634318801ffb7ee07'] = 'Paramètres mis à jour. Vos paramètres d\'arrondi sont compatibles avec PayPal !';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_e287d4ed564774c343fdaf3bd1494ad6'] = 'Mode arrondi : \"Arrondir à partir de zéro, quand il est à mi-chemin (recommandé)\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_27a3066cd34cd1e683f1c2d04483163a'] = 'Type d\'arrondi : \"Round sur chaque point\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_f1aea93e3ab1791e7f651b86c1448797'] = 'Changement automatique des paramètres d\'arrondi';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Vérifier les exigences';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3aebc542a79474bc605a817e922f5bca'] = 'Le taux de conversion est supérieur lorsque le raccourci est activé sur les pages du produit et de panier.';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9ea7203ee664db16559a83527d34603d'] = 'Activé Express Checkout Shortcut sur la Page Panier est recommandé si vous avez :';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e43b383bac9da2ce22d16d1c84837fe3'] = 'Des produits multiples';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b976e0d487633ff9cc2db29c8efdaff4'] = 'Activé Express Checkout Shortcut sur la Page Produit est recommandé si vous avez :';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_ba4e9bd62a4353178099c21e91bc1a97'] = 'Mono Produit';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3ca1de1bdbb069e15f2e6b2da081ca32'] = 'Produits Digitaux';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81eeab9506186e2dca8faefa78d54067'] = 'Example:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9b225b71f142b09f7955060e23d9f3ed'] = 'Place de parking';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81325ec58e0ddf0c0687678c8980622e'] = 'Réservation escape game';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_bb755380e0e58acace05c472c60b7991'] = 'Réservation d\'hotel';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b401397858880fcfe0c8da19133356cd'] = 'Produit unique sans configuration';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_468a21d1076328f1b4cd946b72e2d5cd'] = 'Page Panier';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_0fcaf0531dd6d6a53f7bde67adafd035'] = 'Page Produit';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_4f927595c36cb935133b3315e35c7cf8'] = 'Il est recommandé d\'utiliser le raccourci \"Paiement express\" à l\'étape \"S\'inscrire\" de la commande pour permettre à votre client de sauter le formulaire \"S\'inscrire\" sur votre site web. Toutes les informations, y compris l\'adresse de livraison, seront fournies par PayPal';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b29281296165d65c9c816c2ed17e5109'] = 'Étape d\'inscription au checkout';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e028b0667d313a0f1f687ca774141c4e'] = 'Les raccourcis PayPal permettent à vos acheteurs de passer plus rapidement à la caisse. PayPal vous fournit automatiquement les informations d\'expédition et de facturation du client.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1c1c788e139b8d1574de72746183ed0f'] = 'Mode Avancé';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialhelp_09a74d0b7e593735e8f2ed964e25bc52'] = 'Hooks enregistrés avec succès';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficiallogs_b38308023e216ac4faf73789566556c2'] = 'Mode Sandbox:  est un environement de test sur lequel vous ne collecterez pas de paiements réels';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7ff5bcd1a7dd3e2dc15e69b90babcfde'] = 'L\'État est nécessaire pour traiter le paiement. Veuillez remplir le champ \"État\".';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7afff0211446b3c00496c44b41bd634b'] = 'Country is not active';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_53c6a96a3df980c3270d6ed82b6f174b'] = 'Souhaitez-vous supprimer les objets sélectionnés ?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Mise à jour réussie.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_8e9b716ad968b216a76bb7df754a1bf4'] = 'Connexion ou ouverture d\'un compte Braintree Sandbox';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_d2a4f40bdb5a355bd8ea72551f6098b2'] = 'Connexion ou ouverture d\'un compte Braintree Live';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_8855bfb68164e4dfb070572ac3bf62d5'] = 'Le module ne dispose pas des hooks suivants :';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_84bb5767918a71a8d7451f116c681857'] = 'Installez automatiquement les hooks requis';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_4a7c47c43f11a84f00ea356680340c92'] = 'Protection';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_222db556d9db248f0406ec5695717eb8'] = 'Protection des Achats et Frais de retour remboursés sur les achats éligibles.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_8024391592accadb8810eaade5005a3f'] = 'Simplicité et commodité';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_e2573418ae8a569caa6bede5e34f8b51'] = 'Payez rapidement depuis n\'importe quel appareil sans renseigner vos coordonnées bancaires.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_99f4fa3f580d5e6590296af9f2259814'] = 'Sécurité';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_28f313a05650c0bb493f0bcca4956a31'] = 'Plus besoin de saisir vos coordonnées bancaires. PayPal sécurise vos données.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_327fa12a62a444f0b451df44c3a2aaf5'] = 'Achats à l\'international';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_00c7db87517f39cbfdd3ca757e547bc8'] = 'Utilisez votre compte pour vos achats partout dans le monde.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Vous devez [b]finaliser votre paiement[/b] effectué avec votre compte PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_b3e985da8b5a176abfb74c4c1ca960f9'] = 'en acceptant les conditions d\'utilisation et en cliquant sur le bouton de validation de commande ci-dessous.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Vous devez [b]finaliser votre paiement[/b] effectué avec votre compte PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_b3e985da8b5a176abfb74c4c1ca960f9'] = 'en acceptant les conditions d\'utilisation et en cliquant sur le bouton de validation de commande ci-dessous.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_768073dd22a31e3489fad6543b7301b1'] = 'Des frais de livraison supplémentaires (%1s) ont été appliqués. Pour en savoir plus, consultez le récapitulatif de votre commande.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e02a9cef1018f4c3ff5345af151c0bdf'] = 'Payer avec PayPal Express Checkout';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_0463c4b558f28024f257915c2c0d4057'] = 'Raccourci PayPal Option+ activé';
